Package: python-pluggy / 0.8.0-1

Metadata

Package Version Patches format
python-pluggy 0.8.0-1 3.0 (quilt)

This package has no patches.